@font-face {
    font-family: 'Georgia';
    font-style: normal;
    font-weight: 400;
    src: local(''),
         url('./fonts/georgia.woff') format('woff');
      font-display: swap;
}

@font-face {
    font-family: 'Georgia';
    font-style: italic;
    font-weight: 400;
    src: local(''),
         url('./fonts/georgiai.woff') format('woff');
      font-display: swap;
}

@font-face {
    font-family: 'Georgia';
    font-style: normal;
    font-weight: 700;
    src: local(''),
         url('./fonts/georgiab.woff') format('woff');
      font-display: swap;
}

@font-face {
    font-family: 'Georgia';
    font-style: italic;
    font-weight: 700;
    src: local(''),
         url('./fonts/georgiaz.woff') format('woff');
      font-display: swap;
}

html, body {
    font-family: 'Inter', sans-serif;
    color: rgba(37,49,60,0.8);
    font-size: 16px;
    line-height: 26px;
}

header {
    background-color: #ffffff;
    box-shadow: 0px 0px 6px rgba(114,130,152,0.1);
    border-bottom: 1px solid rgba(48,125,225,0.1);
}
    
h1, h2, h3, h4, h5, h6 {
    font-family: 'Georgia', serif;
    margin-bottom: 25px;
}

strong {
    font-weight: 700;
}

.header-logo {
    height: 70px;
}

.nav-link {
  color: rgba(37,49,60,0.75);
}

.nav-pills .nav-link.active, .nav-pills .show > .nav-link {
  background-color: #ef8616;
}

.nav-link:focus, .nav-link:hover {
  color: #000000;
}

#about{
    background-color: #F8FAFC;
}

#activity {
    background-color: #F4F6F8;
}